/*
 * Page: Privacy Policy
 *
 */
.telephone {
	margin-bottom: 0;
}

#privacy-policy h1 {
	display: inline-block;
	border-bottom: 1px solid #221F1F;
	border-image-slice: 0 0 16 0;
	border-image-width: 4px 4px 4px 4px; 
	border-image-outset: 4px 4px 4px 4px;
	border-image-repeat: repeat repeat;
	border-image-source: url("../assets/border_image_black.gif");
	margin-bottom: 24px;
	margin-bottom: 2rem;
	font-size: 24px;
	font-size: 1.5rem;
}

#privacy-policy h3 {
	font-size: 19px;
	font-size: 1.2rem;
	line-height: 26px;
	line-height: 1.625rem;
	margin-top: 32px;
	text-transform: uppercase;
}

#privacy-policy footer{
	background: rgba(34, 31, 32, 1);
}

div.gradient:before {
	background: none;	
}

div.table-container {
	overflow: scroll;
}

table#cookie-table {
	width: 100%;
	margin-top: 32px;
}

table#cookie-table thead {
	border-bottom: 1px solid rgba(34, 31, 32, 0.15);
	font-weight: 600;
}

table#cookie-table td,
table#cookie-table th {
	padding: 5px 10px 5px 10px;
	border-right: 1px solid rgba(34, 31, 32, 0.15);
}

table#cookie-table td.last,
table#cookie-table th.last {
	border: none;
}

table#cookie-table th {
	padding-top: 10px;
	padding-bottom: 8px;
}

table#cookie-table tr:nth-child(even) {
    background-color: rgba(197, 217, 60, 0.2);
}

/*
 * Responsive Styles
 */
 
 /*  (0 - 768px) */
@media (max-width: 767px) {
	#privacy-policy h1 {
		font-size: 1.5rem;
		font-size: 21px;
	}
	#privacy-policy h3 {
		font-size: 17px;
		font-size: 1.2rem;
		line-height: 22px;
		line-height: 1.625rem;
		margin-top: 28px;
	}
	#privacy-policy p {
		font-size: 14px;
		font-size: 1rem;
		line-height: 21px;
		line-height: 1.5rem;
	}
	table#cookie-table {
		font-size: 0.85rem;
	}
}
@media (max-width: 350px) {
	#privacy-policy h1 {
		font-size: 19px;
		border-bottom: none;
	}
	#privacy-policy h3 {
		font-size: 16px;
	}
}